/*
 * HTML5 ENGINE AND GAME CREATED BY GAME CLOUD
 * http://gamecloudnetwork.com
 */

#gameover_view {ppointer-events:auto; width: 1136px; height: 640px; top:50%; left:50%; margin-left:-568px; margin-top:-320px; position:absolute;}
#gameover_view #background_image {position: absolute;}
#gameover_view #black_overlay {position: absolute; background-color: #000000; opacity: .8; width: 100%; height: 100%;}
#gameover_view #text_background {position: absolute; left: 60px; top:30px;}
#gameover_view #title { position: absolute; color:#FF5E36; top:70px; left:80px;}
#gameover_view #message1_text_container { position:absolute; top:225px; width:465px; text-align: center; left:60px;}
#gameover_view #message2_text_container { position:absolute; top:390px; width:465px; text-align: center; left:60px;}
#gameover_view #buttons {position: absolute; left:625px; top:180px; width: 100%; }
#gameover_view #buttons #more_games_container { margin-top: 60px}

.gameover_view_buttons { text-align: center; width:400px; height: 110px; cursor:pointer; margin-bottom: 30px; }
